/* line 1, ../../sass/scss/zh_hk/_page.scss */
.movies-title h1 {
  -webkit-transform: inherit;
  -moz-transform: inherit;
  /* -moz-transform-origin: right top; */
  -ms-transform: inherit;
  -o-transform: inherit;
  transform: inherit;
  -webkit-transform-origin: inherit;
  -moz-transform-origin: inherit;
  -ms-transform-origin: inherit;
  -o-transform-origin: inherit;
  transform-origin: inherit;
  font-size: 60px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 0;
  font-family: "itc_avant_garde_std_xltRg", sans-serif;
  white-space: normal;
  width: 60px;
  margin-top: 15px;
}
@media (max-width: 1379px) {
  /* line 23, ../../sass/scss/zh_hk/_page.scss */
  .movies-title h1 .movies-title h1 {
    font-size: 55px;
  }
}
@media (max-width: 768px) {
  /* line 1, ../../sass/scss/zh_hk/_page.scss */
  .movies-title h1 {
    font-size: 55px;
    width: inherit;
    margin-top: inherit;
  }
}

@media (max-width: 767px) {
  /* line 34, ../../sass/scss/zh_hk/_page.scss */
  .movies-content {
    min-height: inherit !important;
  }
}
